/* AG修正可能版のstyle.css */

/* imgを長方形･高さ一定で表示 */
.l-grid .c-card>img {
  /* height: clamp(140px, 12vw, 200px); */
  /* 画面幅に応じてある程度一定にする */
  height: clamp(192px, 215px, 240px);
  width: 100%;
  object-fit: contain;
  /* 収める（非トリミング） */
  background-color: #e9e9e9;
  border-radius: 4px;
  display: block;
}

img.text_pdf_thumbnail {
  display: block;
  width: auto;
  height: auto;
}

.l-footer .btn-search {
  z-index: 2;
}

.c-btn.btn_disabled[data-type="solid-icon-right"] {
  position: relative;
  padding: 0 16px;
  color: #fff;
  background-color: #A0A0A0;
  border-color: #A0A0A0;
}

.c-mypage-block__body .l-grid[data-col="1"][data-type="line-banner"] {
  margin-top: 8px;
}

.c-mypage-block__body .l-grid[data-col="1"][data-type="line-banner"] a {
  display: block;
  margin: 0 auto;
}

.c-mypage-block__body .l-grid[data-col="1"][data-type="line-banner"] a img {
  width: 268px;
}

/* layout B */
.c-info[data-type="detail"] .c-info__txt.images {
  .c-info__img {
    text-align: center;
  }

  .image_file1 {
    width: 40%;
    height: auto;
    display: inline-block;
    margin: 10px;
  }

  .text_disp_pdf {
    display: inline-block;
  }
}

/* layout C */
.c-info[data-type="detail"] .c-info__txt.images_rows {
  .c-info__img {
    text-align: center;
  }

  .url_decoration {
    text-decoration: none !important;
  }

  .image_file1 {
    width: 30%;
    height: auto;
    display: inline-block;
    margin: 10px;
  }

  .image_file2 {
    width: 30%;
    height: auto;
    display: inline-block;
    margin: 10px;
  }

  .text_disp_pdf {
    display: inline-block;
  }
}

/* layout D */
.c-info[data-type="detail"] .c-info__txt.images_cols {
  overflow: hidden;

  .c-info__img {
    float: right;
    width: 30%;
    height: auto;
  }

  .image_file1 {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 10px;
  }

  .image_file2 {
    width: 100%;
    height: auto;
    display: block;
  }

  .text_disp_pdf {
    display: inline-block;
  }
}

@media (max-width: 768px) {
  .smart-phone-hide {
    display: none;
  }
}

.c-form__select select {
  background-color: white;
}

.c-form__list[data-type="fax-code"] {
  gap: 22px;
}

.c-form__list[data-type="fax-code"] li {
  position: relative;
  width: 20%;
}

.c-form__list[data-type="fax-code"] li:nth-child(1)::after,
.c-form__list[data-type="fax-code"] li:nth-child(2)::after {
  content: '-';
  position: absolute;
  top: 50%;
  right: -15px;
  transform: translateY(-50%);
}

/* 20260213 R7-No.13改修の影響によりレイアウト崩れが発生したためコメントアウト */
/* @media (min-width: 769px) {
  .c-breadcrumbs {
    padding: 0;
  }
} */

.c-anc-list a {
  padding: 5px 15px 0;
}

.p-info__box {
  padding: 16px;
  font-size: 14px;
  font-weight: 700;
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 4px;
}

.p-info__no-message {
  color: #8E8E8E;
}